• Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.


Résolu Lobby Avec PS3 4.50

Statut
N'est pas ouverte pour d'autres réponses.

Fay2s

Membre Premium
Premium
Inscrit
10 Octobre 2013
Messages
1 089
J'aime
323
Points
2 913
#1
Salut je voudrais savoir si je pourrais faire des lobby avec ma PS3 qui est en 4.50 Merci
 

Chris'

Modérateur
Modérateur
Inscrit
3 Juillet 2012
Messages
26 701
J'aime
8 062
Points
16 151
#2
Salut si tu est en OFW 4.50 c'est impossible ;)

il te faut une Console en CFW pour pouvoir faire toute sortent de lobby , si tu ne sais pas ce que sais , je t'invite a aller te renseigner sur google ;)

iMoDz | Chris
 

ItaziZ

Joueur Playstation depuis mon plus jeune âge ! :D
Premium
Inscrit
15 Novembre 2013
Messages
2 395
J'aime
639
Points
4 876
#4
il faut la downgrader ( et encore savoir si c'est possible )
 

Fay2s

Membre Premium
Premium
Inscrit
10 Octobre 2013
Messages
1 089
J'aime
323
Points
2 913
#5
Et il ya pas un jailbreak ou quoi juste pour gta pouvoir donner de l'argent ?
 

ItaziZ

Joueur Playstation depuis mon plus jeune âge ! :D
Premium
Inscrit
15 Novembre 2013
Messages
2 395
J'aime
639
Points
4 876
#7
cex c'est pas géniale pour faire des lobby ..
 

ItaziZ

Joueur Playstation depuis mon plus jeune âge ! :D
Premium
Inscrit
15 Novembre 2013
Messages
2 395
J'aime
639
Points
4 876
#8
telecharger minverchk et met le sous PS3/UPDATE/xxxPS3UPDATxxx
met le sur la play ( port droit et fait mise a jour part support de stockage . )
La il vont te donner jusqua quel version tu peu la dowgrader , si elle et inférieur a 3.55 c'est bon , sinon tu pourras pas faire de lobby tout seul . :ok:
 

Fay2s

Membre Premium
Premium
Inscrit
10 Octobre 2013
Messages
1 089
J'aime
323
Points
2 913
#9
Ok merci et si c'est inférieur a 3.55 il faut que je fasse quoi ? Sans le e3 flasher svp et avec le cfw 4.50 cex c'est pas bon ?
 

Fay2s

Membre Premium
Premium
Inscrit
10 Octobre 2013
Messages
1 089
J'aime
323
Points
2 913
#10
Il y'a écrit : Update data of version 3.40 or later can be installed on this system (8002F967)
 
Statut
N'est pas ouverte pour d'autres réponses.